@charset "utf-8";
/* CSS Document */
body {font-family: 'Poppins', sans-serif;margin:0 auto; font-size:13px;color:#333;}
.custom{ width:80%; margin:0 10%; text-align:justify; clear:both;}
.ctr{ clear:both;}
.header ul, .paquetes ul, .footer ul, .categorias ul{ margin:0; padding:0;} 
.header ul li, .paquetes ul li, .footer ul li, .categorias ul li{ list-style:none;}
/*------------------------------------------------------------------------------*/
.header{ width:100%; float:left; position:absolute; z-index:1;}
.sticky {  position: fixed; top: 0; width: 100% !important; height:auto;margin-top:0 !important;margin-right:0 !important;margin-left:0 !important; background:#fff; padding-bottom:13px; padding-top:5px; z-index:9999;box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.3);}
		.sticky .logotipo{ float:left; position:absolute; margin-left:1.5%;}
		.sticky .logotipo img{ width:80%;}
		.sticky .derecha{ margin-right:1.2%;}
		.sticky .idioma{ display:none;}
	.top{ float:left; width:96%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;margin-left:2%; margin-top:10px;margin-right:2%;}
	.top .logotipo{ float:left; position:absolute;}
		.top .logotipo img{ max-width:85%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
		#logo{ margin:0; padding:0}
		#logo a {
		   position:relative;
		   display:block;
		   /*width:341px;
		   height:77px;
		   background: url(../images/logotipo.png) no-repeat left top;*/
		    }
   		/* for accessibility reasons - without styles variant*/
		#logo a span {display: none}
		
		.header .derecha{ margin-top:5px; float:right;}
		.header .movil, .header .idioma{}
		.header .contactolink{float:right;margin-right:4px;margin-top:12px; text-transform:uppercase; display:none;
		}
			.header .contactolink a{ text-decoration:none;color:#fff; background:#FAAB17; padding:10px 12px;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;}
			.header .contactolink img{margin-right:5px; vertical-align:middle;}
		.header .telefono{float:right;margin-top:3px;}
			.header .telefono p{display: inline;margin:0; padding:0;}
			.header .telefono a img{ background:#fff; padding:6px;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;border: 1px solid #ffffff;margin:0 2px;}
			.sticky .telefono a img{ background:none; padding:6px;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;border: 1px solid #7FC241;margin:0 2px;}
		.header .idioma{float:right;color:#fff;margin-right:3px; margin-top:13px;}
			.header .idioma ul li{ display:inline; margin:0 2px;}
			.header .idioma ul li a{ color:#FFF; text-decoration:none;font-weight:400;border:1px solid #fff;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%; padding:7px 9px;}
			.sticky .idioma ul li a{ color:#333; text-decoration:none;font-weight:400;border:1px solid #333;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%; padding:7px 9px;}
			.header .idioma ul li.lang-active a{color:#fff; text-decoration:none; background:#7FC241;border:1px solid #7FC241;}
		.header .menu{float:right; margin-top:7px;}
			#gruemenu > ul > li > a {color: #ffffff;text-transform: uppercase; padding: 10px 10px !important;}
			#gruemenu > ul > li.has-sub > a {padding-right: 35px !important;}
			.sticky #gruemenu > ul > li > a {color: #333 !important;text-transform: uppercase;}
			#gruemenu > ul > li:hover > a, #gruemenu > ul > li > a:hover, #gruemenu > ul > li.active > a {-moz-border-radius:40px !important;-webkit-border-radius:40px !important;border-radius:40px !important;}
			.sticky #gruemenu > ul > li:hover > a, .sticky #gruemenu > ul > li > a:hover, .sticky #gruemenu > ul > li.active > a {-moz-border-radius:40px !important;-webkit-border-radius:40px !important;border-radius:40px !important;color: #fff !important;}
.slide{float:left; width:100%; position:relative; z-index:0; clip-path: polygon(0 0, 100% 0, 100% 85%, 50% 100%, 0 85%);}
.nivoSlider,.nivo-slice{background: #000 !important;}
	.slide .slide-desc-bg-default {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background:none !important; }
	.slide .slider-container{ background:#000;}
	.slide img.dj-image{ opacity:0.75;}
	.slide .slide-title{font-size:4.5vw!important; line-height:4.5vw!important; font-weight:400!important; margin:0!important; padding:35px 0 0 0!important;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);background:url(../images/lineas_slide.png) no-repeat top center;}
		.slide .slide-title a{ text-decoration:none; color:#fff;}
		.slide .slide-title h2{padding:0px;margin:0;font-size:4.5vw!important; line-height:4.5vw!important;}
	.slide .slide-desc{ position:absolute !important;left: 15% !important; right:15%;bottom:25% !important;width: 70% !important;}
	.slide .slide-desc-text-default {position: relative;color: #fff;padding: 15px 15px 5px;text-align:center !important;}
	.slide .slide-text h2{font-size:3vw; line-height:3vw; margin:0; padding:0;color:#FFF; font-weight:300; line-height:-1px;}
	.slide .slide-text p{font-size:25px; margin:0; padding:0;font-weight:400;}
	.slide .readmore {float: none !important; margin-bottom: 10px;font-size:15px; margin-top:20px; display:inline-block; text-transform:uppercase;}
		.slide .readmore a{color:#fff; background:#1D4098;padding:15px 30px;text-decoration:none;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;}
	.slide .slide-text h3{font-size:2vw; line-height:2vw; margin:0; padding:0;color:#FFF; font-weight:400; }
	.slide .slide-text h4{font-size:2vw; line-height:2vw; margin:0; padding:0 0 10px 0;color:#FFF; font-weight:400; }

.paquetes{float:left; width:85%; margin-left:7.5%; margin-right:7.5%; margin-bottom:35px;margin-top:0;}
	.paquetes h3{ font-weight:600;margin:20px 0; padding:0; font-size:30px;color:#545454;text-align:center;}
	.paquetes li.first{ float:left; width:32.3%; margin:0.5%;position:relative; background:#000; overflow:hidden;}
	
	.paquetes .imagen{ position:relative; float:left; z-index:0; width:100%; line-height:0;}
	.paquetes .imagen img{ min-width:100%; max-width:100%;opacity:0.6;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
	.paquetes .content{ float:left;position:absolute; z-index:0; bottom:3%; left:3%; right:3%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
	.paquetes .titulo{ font-size:22px; line-height:25px; color:#fff;font-weight:400; margin:0 0 10px 0;text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5); background:url(../images/lineas_paquete.png) no-repeat top left; padding-top:20px;}
		.paquetes .titulo a{color:#fff; text-decoration:none;}
	.paquetes .content .extrafield{ float:left;}
	div.k2LatestCommentsBlock ul li, div.k2TopCommentersBlock ul li, div.k2ItemsBlock ul li, div.k2LoginBlock ul li, div.k2UserBlock ul.k2UserBlockActions li, div.k2UserBlock ul.k2UserBlockRenderedMenu li, div.k2ArchivesBlock ul li, div.k2AuthorsListBlock ul li, div.k2CategoriesListBlock ul li, div.k2UsersBlock ul li {
    display: block;padding: 0;margin:0;}
		.paquetes .content .group11, .paquetes .content .group12{ font-size:20px; float:left;}
		.paquetes .content .group11{ color:#FFF;} 
		.paquetes .content .group12{color:#FFF;padding:10px 30px 10px 10px;text-decoration:none;font-size:25px;background:#7FC241;font-weight:600;clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%); text-align:center; line-height:25px; margin-right:15px;}
			.paquetes .content .catItemExtraFieldsValue-precio span{ font-size:13px; font-weight:normal; display:inherit; line-height:12px;}
		.paquetes .leermas{float:left; position:absolute; top:40%; left:0; right:0; text-align:center;}
		.paquetes .leermas a{color:#FFF;padding:10px 20px;text-decoration:none;font-size:25px;font-weight:600;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px; border:1px solid #fff;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
		.paquetes li.first:hover .leermas a{ background:#7FC241;}
	/*----ANIMACION-----*/
	.paquetes li.first:hover .imagen img{transform: scale(1.2, 1.2);opacity:0.35}
	.paquetes li.first:hover .content{opacity:0.2}


.recursos{float:left; width:100%;}
	.recursos .itemrec{ float:left; width:100%;}
		.recursos .izq .texto{ float:left;} .recursos .der .texto{ float:right;}
		.recursos .izq .imagen{ float:right; line-height:0;} .recursos .der .imagen{ float:left; line-height:0;}
		.recursos .itemrec .texto{ width:35%; margin-left:7.5%; margin-right:7.5%; margin-top:7%;} .recursos .itemrec .imagen{ width:50%;}
		.recursos .itemrec .imagen img{ min-width:100%; line-height:0; max-width:100%;}
		.recursos .itemrec .texto .titulo{ font-size:40px; line-height:40px; font-weight:600; color:#F8AB17;background:url(../images/lineas_modulo.png) no-repeat top left; padding-top:30px; letter-spacing:-1px;}
		.recursos .itemrec .texto .descripcion{ font-size:25px; color:#535353; line-height:25px; padding:15px 0;}
		.recursos .itemrec .texto .leermas{}
			.recursos .itemrec .texto .leermas a{color:#fff; background:#FAAB17; padding:12px 25px;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px; display:inline-block; text-transform:uppercase; text-decoration:none;}
.categorias{float:left; width:100%;}
	.categorias ul li{ float:left; width:20%; font-size:15px; color:#333;position:relative; overflow:hidden;}
	.categorias ul li a{font-size:15px; color:#333; text-decoration:none;}
		.categorias .imagen{ float:left; width:100%; background:#000; line-height:0;}
		.categorias .imagen img{transition: .5s ease;opacity:0.7; min-width:100%; max-width:100%;}
		.categorias .titulo{ color:#fff;font-size:22px; font-weight:600; text-align:center; float:left; width:90%; margin:0 5% 15% 5%; position:absolute; bottom:0;background:url(../images/lineas_cat.png) no-repeat top center; padding-top:30px;}
		.categorias .titulo a{color:#fff;font-size:22px;}
	.categorias ul li:hover img{transform: scale(1.2, 1.2);opacity:1}
	.categorias ul li:hover{-webkit-box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.55);-moz-box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.55);box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.55);}

.newsletter{float:left; padding:65px 0 0 0; width:100%;}
	.newsletter h3{font-weight:600;margin:0; padding:15px 0; font-size:30px;color:#535353; float:left; width:30%;}
		.newsletter h3 img{ vertical-align:middle; margin-right:15px;}
	.newsletter .moduletable_newsletter{ float:left; width:70%;}
.frase{text-align: center;padding: 0 0 25px 0;}
    .frase img{max-width:100%;}
.footer{float:left; width:100%;margin:0;background:url(../images/img-footer.jpg) no-repeat top #1D4098; background-size:cover;padding:120px 0 50px 0;color:#FFF;font-size:13px;}
	.footer h3{ font-weight:600;}
	.menufooter{ text-align:center;}
		.menufooter ul{ padding:0; margin:0;}
		.menufooter ul li{ display:inline; margin:0 5px;font-size:17px;}
		.menufooter ul li a{ color:#fff;}
	.comunicate{ text-align:center; margin-top:20px;}
	    .comunicate p{font-size:20px;margin:0;padding:0px}
		.siguenos i{ color:#fff; margin-top:10px; font-size:17px;}
		.siguenos li{display:inline-block; margin:0 3px;width:40px; height:40px;border:2px solid #fff;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%; text-align:center}
		.comunicate a{ color:#fff; text-decoration:none;}
	.pagos, .siguenos{ float:left; width:50%; text-align:center;}
		.pagos ul li{ display:inline; margin:0 2px;}
	.desarrollo{ text-align:center;}
		.kreatico-der, .desarrollo a{ color:rgba(255,255,255,0.5); margin-top:20px;}
/*--------------------------GENERAL----------------*/
.contenido{ float:left; width:100%;}
.inicio{margin-bottom:0 !important;}
.inicio .cuerpo-item-joomla{float:left; width:100% !important; margin-left:0% !important; margin-right:0% !important; margin-top:0 !important;}
/*--------------------------GENERAL----------------*/
.item-page{ line-height:22px; margin-bottom:25px; float:left; width:100%;} .item-page img{ max-width:100%;}
.item-page .cuerpo-item-joomla{float:left; width:75%; margin-left:12.5%; margin-right:12.5%; margin-top:15px;}
.secciones .contenido{ float:left; width:100%;}
.cabecera-item{ float:left; width:100%; position:relative;}
  .img-fulltext-left{ float:left; position:relative; z-index:0; width:100%; background:#000; line-height:0}
		.img-fulltext-left img.img_prin{ max-width:100%; min-width:100%; opacity:0.5}
	.title-fulltext-default{ float:left;padding:0; position:absolute; bottom:10%; left:7.5%; right:7.5%; text-shadow: 2px 2px 3px rgba(0, 0, 0, 1); text-align:center;}
		.title-fulltext-default h2{font-size:4vw; line-height:4vw; font-weight:600;padding:35px 0 0 0; margin:0; color:#fff; letter-spacing:-1px;background:url(../images/lineas_slide.png) no-repeat top center}
		.title-fulltext-default h1{font-size:4vw; line-height:4vw; font-weight:600;padding:35px 0 0 0; margin:0; color:#fff; letter-spacing:-1px;background:url(../images/lineas_slide.png) no-repeat top center}
		.imagen-sobre{ position:absolute; bottom:0; opacity:1; width:100%; float:left; line-height:0;}
			.imagen-sobre img{ padding:1;max-width:100%; min-width:100%;}
/*--------------CONTACTO--------------*/
.contacto .cuerpo-item-joomla {float: left;width: 100%;margin-left: 0%;margin-right: 0%;margin-top: 0; padding-bottom:70px; padding-top:35px;}
.contacto{ text-align:center;clip-path: polygon(0 0, 100% 0, 100% 90%, 50% 100%, 0 90%); background:#1D4098; color:#fff;}
	.contacto ul{ margin:0 auto; padding:0; width:70%;clear:both;} .contacto p{ clear:both;}
	.moduletable_contacto{ width:65%; margin:25px 17.5%; float:left;}
	.contacto ul li{ list-style:none; float:left; width:31.3%; margin:0 1%;}
	.contacto ul li i{ color:#fff; font-size:25px;width:60px; height:45px;border:2px solid #fff;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%; vertical-align:middle; padding-top:15px;}
	.contacto ul li a{ color:#fff; text-decoration:none;}
/*--------------------------CATEGORIAS----------------*/
div.itemListCategoriesBlock{ position:relative;float:left;width:100%;}
div.itemListCategory {border:none;border-radius:0;margin:0; padding:0px;float:left;z-index:0;width:100%;  position:relative;}
	div.itemListCategory .categoria-imagen{clip-path: polygon(0 0, 100% 0%, 100% 83%, 0% 100%); float:left; width:100%;background:#000;}
	div.itemListCategory .categoria-imagen img{ min-width:100%;max-width:100%; margin:0; } .img_prin{opacity:0.6;}
	.titulo-cat{ float:left;padding:0; position:absolute; z-index:2; bottom:17%; left:7.5%;right: 7.5%;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);}
		.titulo-cat .componentheading{font-size:4vw; line-height:4vw; font-weight:600; padding:35px 0 0 0; margin:0; color:#fff; letter-spacing:-1px;background:url(../images/lineas_slide.png) no-repeat top left;}
		.titulo-cat .custom{float:left; width:85%; margin-left:7.5%; margin-right:7.5%;}
		.titulo-cat h1{margin:0;padding:0;font-size:4vw; line-height:4vw;}
	.sobre-categoria{ position:absolute; float:left; width:100%; bottom:0; line-height:0; z-index:1;} .sobre-categoria img{ max-width:100%; min-width:100%;}
		.descripcion-category{ text-align:center; position:absolute; color:#fff; top:48%; width:70%; margin:0 15%; font-size:18px; line-height:22px;}
		.descripcion-category iframe{ width:350px; height:250px !important;}
/*--------------LISTADO SUBCATEGORIAS--------------*/
div.itemListSubCategories {float:left; width:85%; margin-left:7.5%; margin-right:7.5%; margin-bottom:35px;margin-top:35px;}
div.subCategoryContainer {float: left; width:49%; margin:0.5%;}
	div.subCategory {background:#000;border:none;margin:0;padding:0; position:relative;} div.subCategory img{ max-width:100%;}
	.imagen-cat-listado{ line-height:0;}
		.imagen-cat-listado img{opacity:0.8; margin:0}
		div.subCategory a.subCategoryImage img, div.subCategory a.subCategoryImage:hover img { margin: 0;}
	.sobre-cat-listado{ float:left; position:absolute; color:#fff; top:35%; text-align:center; width:100%; bottom:0;}
	.sobre-cat-listado a{ text-decoration:none; color:#fff;}
		.titulo-cat-listado{} .titulo-cat-listado h2{font-size:2vw; line-height:4vw;margin:0; font-weight:600;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1)}
		.sobre-cat-listado a.subCategoryMore{-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;padding:10px 20px;font-size:13px; background:#1D4098;transition: .5s ease; opacity: 0;}
		div.subCategory:hover a.subCategoryMore{opacity:1;}
		.sobre-cat-listado a.subCategoryMore:hover {background:#1D4098; border:none;}
/*--------------LISTADO PAQUETES--------------*/
.itemList{float:left; width:85%; margin-left:7.5%; margin-right:7.5%; margin-bottom:40px; margin-top:40px;}
	div.catItemIsFeatured:before, div.userItemIsFeatured:before, div.itemIsFeatured:before { display:none;}
	.itemContainer{ float:left; width:32.3% !important; margin:0.5%; position:relative; }
	div.catItemView {margin-bottom:0;padding:0; }
	div.catItemBody {padding:0;margin: 0;}
		.itemList div.catItemHeader h3.catItemTitle { font-size:22px; line-height:22px; color:#fff;font-weight:600; margin:0 0 10px 0;text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5); background:url(../images/lineas_paquete.png) no-repeat top left; padding-top:20px;}
		.itemList div.catItemHeader h3.catItemTitle a{color:#fff; text-decoration:none;}
	div.catItemImageBlock {padding:0;margin:0; line-height:0;}
		span.catItemImage {display: block;text-align: center;margin:0;overflow:hidden; background:#000; float:left; width:100%;}
		div.catItemImageBlock img{ min-width:100%; max-width:100%;opacity:0.75;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
	.itemList .container{ float:left;position:absolute; z-index:0; bottom:5%; left:5%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
		.itemList .container div.catItemExtraFields, .itemList .container div.genericItemExtraFields{ margin:0;padding:0;border-top:none; float:left;}
		.even {padding:0;} .odd {padding:0;}
		.itemList .container div.catItemExtraFields .group11, .itemList .container div.catItemExtraFields .group12{ font-size:20px; float:left;}
		.itemList .container div.catItemExtraFields .group11{ color:#FFF;} 
		.itemList .container div.catItemExtraFields .group12{color:#FFF;padding:10px 30px 10px 10px;text-decoration:none;font-size:25px;background:#7FC241;font-weight:600;clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%); text-align:center; line-height:25px; margin-right:15px;}
			.itemList .container div.catItemExtraFields .catItemExtraFieldsValue-precio span{ font-size:13px; font-weight:normal; display:inherit; line-height:12px;}
		.itemList .catItemReadMore{float:left; position:absolute; top:40%; left:0; right:0; text-align:center;}
		.itemList .catItemReadMore a{color:#FFF;padding:10px 20px;text-decoration:none;font-size:25px;font-weight:600;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px; border:1px solid #fff;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
		.itemList .itemContainer:hover .catItemReadMore a{ background:#7FC241;}
	/*----ANIMACION-----*/
	.itemList .itemContainer:hover .catItemImageBlock img{transform: scale(1.2, 1.2);opacity:0.35}
	.itemList .itemContainer:hover .container{opacity:0.2}
/*--------------DETALLE--------------*/
	#k2Container {padding:0;}
	div.itemView { padding:0;margin:0; z-index:0; float:left; width:100%;}
	div.itemView .theme-default .nivo-caption{display:none !important;}
	.top-item{ float:left; width:100%; position:relative; margin:0;}
		div.itemView .slider-wrapper{ background:#000 !important; float:left; width:100%; position:relative; z-index:0; border-bottom:7px solid #1D4098; clip-path: polygon(0 0, 100% 0, 100% 85%, 50% 100%, 0 85%);}
			div.itemView .slider-wrapper img{opacity:0.7; background:#000 !important;}
			div.itemView .nivo-controlNav{ display:none;}
		div.detalle-opc-item{ float:left;position:absolute; bottom:0%;z-index:1; left:12.5%; right:12.5%; text-align:center; width:70%;}
		div.itemView .itemHeader{ width:100%; margin:0 auto;}
			div.itemHeader h1.itemTitle {font-size:4vw; line-height:4vw; font-weight:600;padding:0; margin:0;color:#fff; letter-spacing:-1px;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);}
		div.itemIntroText {color:#fff;font-size:17px;font-weight:400;line-height:17px;padding:0; text-align:center;}
		div.itemExtraFields { margin:0 0 5px 0;padding:0;border-top:none;clear:both; color:#fff;font-size:20px;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);}
			div.itemExtraFields span{font-size:13px;}
			.ItemExtraFieldsValue-precio:before {font-family: "Font Awesome 5 Free"; font-weight:600; content: "\f0a9";padding-right:8px;color:#FFF; font-size:35px;}
			.ItemExtraFieldsValue-dias:before {font-family: "Font Awesome 5 Free";font-weight:600;content: "\f185";padding-right:8px;color:#FFF; font-size:35px;}
				div.itemExtraFields ul li {display:inline-block; margin:0 15px}
		.comprar{ float:left;color:#FFF; text-align:center; width:100%;} 
			.comprar i{ font-size:28px; margin-right:7px;}
			.comprar a{color:#FFF;text-decoration:none;font-weight:600;font-size:20px;padding:55px 50px 25px 50px;clip-path: polygon(50% 0%, 100% 38%, 100% 100%, 0 100%, 0% 38%);background:#1D4098; display:inline-block;} 
		div.itemLinks { margin:0;padding: 0; float:left; text-align:center; width:100%;}
			div.itemLinks i{ color:#1D4098; margin-right:10px; font-size:35px;} div.itemLinks span{ color:#1D4098;}
			div.itemAttachmentsBlock {padding:35px 0;border-bottom:none;}
			div.itemAttachmentsBlock ul.itemAttachments li {display: inline;list-style: none;padding:0;margin:0;text-align: center;}
			div.itemAttachmentsBlock ul.itemAttachments li a{display: inline;font-weight:700;list-style:none;padding:0; margin:0;text-align:right;color:#FAAB17;font-size:17px;line-height:20px;text-decoration:none;}
		
		div.itemBody {padding:0;margin:0 15%;float:left;width:70%;}
		
		div.itemFullText {width:100%;clear:both; float:left;}
			div.itemFullText .top{ margin-top:0; margin-left:0; margin-right:0; width:100%;}
		.rl_tabs.align_center>ul.nav-tabs { text-align: center !important; text-transform:uppercase !important;}
		.itemFullText ul.nav-tabs li.nn_tabs-tab a{background:#1D4098; color:#FFF ; font-weight:600; font-size:13px;text-transform:uppercase !important;;}
		.rl_tabs{ }
		.itemFullText ul.nav-tabs li.active a{ background:#fff; color:#333;text-transform:uppercase !important;}
		.itemFullText .rl_tabs .nav-tabs>li>a {margin-right: 2px;padding:15px 25px;line-height: 18px;border: 1px solid #ccc;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
		.rl_tabs.top>ul.nav-tabs>li.active a, .rl_tabs.top>ul.nav-tabs>li.active a:hover { border-bottom-color:#ccc;}
		.rl_tabs>.nav { padding: 0;margin-left: 0;padding-bottom:0;list-style: none;}
		.rl_tabs.top>ul.nav-tabs>li.active>a:focus, .rl_tabs.top>ul.nav-tabs>li>a:focus {border-bottom-color:#ddd;-webkit-box-shadow: 0 -2px 2px rgba(24,69,126,.5);    -moz-box-shadow: 0 -2px 2px rgba(24,69,126,.5);box-shadow: 0 -2px 2px rgba(24,69,126,.5);}
		.itemFullText .tab-content{ background:#fff; text-align:justify; line-height:20px; font-size:15px;}
			.itemFullText .tab-content table, .itemFullText table{ border:1px solid #999; width:80%; margin:0 auto;}
			.itemFullText .tab-content table td, .itemFullText table td{ border:1px solid #999;}
			.itemFullText .tab-content table th, .itemFullText table th{ background:#F5811E; color:#FFF;border:1px solid #fff; text-align:center;text-transform:uppercase;}
			.itemFullText table, td, th {border-collapse:collapse; padding:7px; border-spacing:0; }
			.itemFullText table p{ padding:0; margin:0;}
			.itemFullText p strong span{text-decoration:none !important; background:#F5811E; color:#fff;-webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px; padding:5px 10px;}
			.itemFullText table tr:first-child td{background:#F5811E !important; color:#FFF !important;border:1px solid #fff; text-align:center;}
			.itemFullText img{ max-width:100%;}
			.itemFullText .tab-content ul, .itemFullText .tab-content ul li{list-style-type: none;}
				.itemFullText .tab-content ul li:before {font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f00c";padding-right:8px;color:#7FC241;}
				
		.itemImageGallery{ text-align:center;}
			.itemImageGallery h3{ font-weight:900px; color:#333; font-size:20px;}
			ul.sigProSleek li.sigProThumb {float:none;background: none!important;margin: 2px;padding: 0;display: inline-block;}
			ul.sigProSleek li.sigProThumb a.sigProLink { color: #fff;border: 6px solid #1D4098;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;}
			ul.sigProSleek li.sigProThumb a.sigProLink img.sigProImg {display: block;background-repeat: no-repeat;background-position: 50% 50%;border: none;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;}
		div.itemVideoBlock {margin:0;padding:0;background:none;color:#eee; text-align:center;}
			.itemVideoBlock h3{font-weight:900px; color:#333; font-size:20px;}
			div.itemVideoBlock .avPlayerContainer {display:inline-block;overflow: hidden; width:40%;border: 6px solid #1D4098;}
	
	div.itemBackToTop {text-align: center; margin:15px 0;}
		div.itemBackToTop a{color:#FFF;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;padding:15px 20px; text-decoration:none;background:#1D4098 url(../images/arrow-top.png) no-repeat 15px 15px; display:-webkit-inline-box;font-weight:700;font-size:15px;line-height:15px;}
		div.itemBackToTop a:hover{background:#D3650A}
	div.itemRelated {margin-bottom:0;padding:25px 0; background:#FAAB17;}
		div.itemRelated h3{ font-weight:700;margin:15px 0; padding:0; font-size:20px;color:#fff; letter-spacing:-1px; text-align:center;;}
		div.itemRelated ul{ margin:0 auto; padding:0; width:80%;}
		div.itemRelated li.first{ float:left; width:24%; margin:0.5%; background:#000;position:relative; list-style:none;}
		div.itemRelated li.even{ } div.itemRelated li.odd{}
			div.itemRelated .content{ position:absolute; color:#FFF; bottom:5%; left:5%; right:5%;}
				div.itemRelated .content a{ color:#FFF; text-decoration:none;}
			div.itemRelated .titulo{font-size:20px; color:#FFF;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1); font-weight:900;}
			div.itemRelated .categoria a{color:#F4811E;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);}
			div.itemRelated .imagen{ line-height:0; overflow:hidden}
				div.itemRelated .imagen img{ max-width:100%; min-width:100%;opacity:0.75;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
				div.itemRelated li:hover img{ -moz-transform: scale(1.1);  -webkit-transform: scale(1.1);  transform: scale(1.1); opacity:0.5}
			div.itemRelated .itemRelIntrotext{ font-size:13px;}
				div.itemRelated .itemRelIntrotext p{ margin:10px 0; padding:0;}
			div.itemRelated .vermas{ margin-top:5px;}
			div.itemRelated .vermas a{color:#FFF;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;padding:10px 20px; text-decoration:none; font-size:13px; background:#FAAB17; font-weight:bold; display:inline-block}
	/*MODAL FORMULARIO*/
	.mfp-iframe-scaler iframe{ background:#FFF !important;}
	.mfp-wrap{ left:20%; width:60%;}
	.mfp-iframe-holder{ padding-top:10% !important; padding-bottom:10% !important;}
	.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    padding: 0 0 18px 10px;
    color: #FFF;
    font-style: normal;
    font-size: 50px;
    font-family: Arial, Baskerville, monospace;
}
@media screen and (max-width: 480px) {
.header{ width:100%; float:left; position:relative; z-index:1;}
.sticky {  position: relative; top: 0; width: 100% !important; height:auto;margin-top:0 !important;margin-right:0 !important;margin-left:0 !important; background:#fff; padding-bottom:0; padding-top:0; z-index:9999;box-shadow:none;}
	.sticky .logotipo{ float:left; position:relative; margin-left:0%;}
		.sticky .logotipo img, .header .logotipo img{ width:85%; margin:7px 0 0 7px}
		.sticky .derecha, .header .derecha{ margin-right:0%;margin-top:0px; float:left;}
	.top{ float:left; width:100%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;margin-left:0%; margin-top:0px;margin-right:0%;}
	.top .logotipo{ float:left; position:relative;}
	.sticky .idioma ul li a, .header .idioma ul li a{ color:#333; text-decoration:none;font-weight:400;border:1px solid #333;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%; padding:7px 9px;}
	.header .idioma {float: right;color: #fff;margin-right:5px;margin-top: 13px;}
.slide .readmore{ display:none;}
	.slide .slide-title{font-size:4.5vw!important; line-height:4.5vw!important; font-weight:400!important; margin:0!important; padding:18px 0 0 0!important;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);background:url(../images/lineas_paquete.png) no-repeat top center;}
	.slide .slide-text h3 {font-size: 4vw;line-height: 4vw;margin: 0;padding: 0;color: #FFF;font-weight: 400;}
	.slide .slide-text h4 {
    font-size: 4vw;
    line-height: 4vw;
    margin: 0;
    padding: 0 0 10px 0;
    color: #FFF;
    font-weight: 400;
}
.custom{ width:100%; margin:0; text-align:justify; clear:both;}
.paquetes{float:left; width:100%; margin-left:0%; margin-right:0%; margin-bottom:35px;margin-top:0;}
	.paquetes li.first{ float:left; width:100%; margin:1% 0;position:relative; background:#000; overflow:hidden;}
	.paquetes .content{ float:left;position:absolute; z-index:0; bottom:2%; left:2%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
.recursos .itemrec .texto{ width:90%; margin-left:5%; margin-right:5%; margin-top:5%; margin-bottom:3%;} .recursos .itemrec .imagen{ width:100%;}
.categorias{float:left; width:100%; margin-top:15px;}
	.categorias ul li{ float:left; width:100%; margin:1% 0; font-size:15px; color:#333;position:relative; overflow:hidden;}

.newsletter{float:left; padding:25px 0; width:100%;}
	.newsletter h3{font-weight:600;margin:0; padding:15px 0; font-size:30px;color:#535353; float:left; width:100%; text-align:center;}
	.newsletter .moduletable_newsletter{ float:left; width:100%;}
.footer{float:left; width:100%;margin:0;background:url(../images/img-footer.jpg) no-repeat top #1D4098; background-size:cover;padding:50px 0 50px 0;color:#FFF;font-size:13px;}
	.pagos, .siguenos{ float:left; width:100%; text-align:center;}
.comunicate p{font-size:20px;margin:0;padding:0px;display: inline-grid;}
#navigation-toggle { z-index: 999;display: block;position: fixed;top: 20px;right: 10px;padding: 10px 10px;box-shadow: 0px 1px 1px rgba(0,0,0,0.15);border-radius: 3px;    text-shadow: 0px 1px 0px rgba(0,0,0,0.5);font-size: 20px;transition: color linear 0.15s;text-decoration: none !important;}
#gruemenu.grue_121 ul ul li a, #navigation-toggle {color: #fff !important;background: #1D4098 !important;}
#navigation-toggle span.nav-line {display: block;height: 3px;width: 20px;margin-bottom: 4px;background: #fff !important;}
.sidr-class-current > a {background:#1d4098 !important; color:#fff !important; font-weight:bold !important;}
.sidr {display: none;position: fixed;top: 0;height: 100%;z-index: 999999;width: 320px;overflow-x: auto;overflow-y: auto;font-size: 16px;background: rgba(0, 0, 0,0.80) !important; color: #fff;}
.titulo-cat .componentheading {
    font-size: 6vw;
    line-height: 6vw;
    font-weight: 600;
    padding: 25px 0 0 0;
    margin: 0;
    color: #fff;
    letter-spacing: -1px;
    background: url(../images/lineas_paquete.png) no-repeat top center;
}
div.itemListCategory .categoria-imagen {
    clip-path: none;
    float: left;
    width: 100%;
    background: #000;
}
.titulo-cat {
    float: left;
    padding: 0;
    position: absolute;
    z-index: 2;
    bottom: 30%;
    left: 5%;
    right: 5%;
    text-align: center;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);
}
div.itemListSubCategories {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 10px;
    margin-top: 10px;
}
div.subCategoryContainer {
    float: left;
    width: 100%;
    margin: 1% 0;
}
.titulo-cat-listado h2 {
    font-size: 4vw;
    line-height: 4vw;
    margin: 0;
    font-weight: 600;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);
}

div.detalle-opc-item {
    float: left;
    position: relative;
    bottom: 0%;
    z-index: 1;
    left: 0%;
    right: 0%;
    text-align: center;width:100%;
}
div.itemHeader h2.itemTitle {
    font-size: 7vw;
    line-height: 8vw;
    font-weight: 600;
    padding: 0;
    margin: 0;
    color: #333;
    letter-spacing: -1px;
    text-shadow: none;
}
div.itemIntroText {
    color: #333;
    font-size: 17px;
    font-weight: 400;
    line-height: 17px;
    padding: 0;
    text-align: center;
}
div.itemIntroText p{ margin:5px; padding:0;}
div.itemExtraFields {
    margin: 0;
    padding: 5px 0;
    border-top: none;
    clear: both;
    color: #1d4098;
    font-size: 20px;
    line-height: 20px;
    text-shadow: none;
}
.ItemExtraFieldsValue-precio:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    content: "\f0a9";
    padding-right: 0px;
    color: #1d4098;
    font-size: 20px;
}
.ItemExtraFieldsValue-dias:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    content: "\f185";
    padding-right: 0px;
    color: #1d4098;
    font-size: 20px;
}
.comprar a {
    color: #FFF;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    padding: 30px 50px 10px 50px;
    clip-path: polygon(50% 0%, 100% 38%, 100% 100%, 0 100%, 0% 38%);
    background: #1D4098;
    display: inherit;
}
/*MODAL FORMULARIO*/
	.mfp-wrap{ left:auto; width:100%;}
div.itemBody {
    padding: 0;
    margin: 0 2.5%;
    float: left;
    width: 95%;
}
.rl_tabs .nav-tabs>li {
    float: left;
    margin-bottom: -1px;
    width: 100%;
}
div.itemRelated ul {
    margin: 0 auto;
    padding: 0;
    width: 90%;
}
div.itemRelated li.first {
    float: left;
    width: 100%;
    margin: 1% 0;
    background: #000;
    position: relative;
    list-style: none;
}
.title-fulltext-default h1 {
    font-size: 6vw;
    line-height: 6vw;
    font-weight: 600;
    padding: 20px 0 0 0;
    margin: 0;
    color: #fff;
    letter-spacing: -1px;
    background: url(../images/lineas_paquete.png) no-repeat top center;
}
.contacto ul {
    margin: 0 auto;
    padding: 0;
    width: 90%;
    clear: both;
}
.contacto ul li {
    list-style: none;
    float: left;
    width: 100%;
    margin: 0;
}
.contacto ul li p{ margin:5px 0; padding:0;}
.contacto ul.iconoscontacto{ display:none;}
.contacto .cuerpo-item-joomla {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
    margin-top: 0;
    padding-bottom: 40px;
    padding-top: 20px;
}
.moduletable_contacto {
    width: 95%;
    margin: 25px 2.5%;
    float: left;
}
.item-page .cuerpo-item-joomla {
    float: left;
    width: 95%;
    margin-left: 2.5%;
    margin-right: 2.5%;
    margin-top: 15px;
}
}

@media screen and (min-width:768px) and (max-width:1250px){
/*.custom{ width:85%; margin:0 7.5%; text-align:justify; clear:both;}*/
.top .logotipo img{ max-width:76%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
.top {
    float: left;
    width: 98%;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    margin-left: 1%;
    margin-top: 10px;
    margin-right: 1%;
}
.newsletter .custom {
    width: 90%;
    margin: 0 5%;
    text-align: justify;
    clear: both;
}
.footer .custom {
    width: 90%;
    margin: 0 5%;
    text-align: justify;
    clear: both;
}
}
@media screen and (min-width:1250px) and (max-width:1500px){
    .top .logotipo img{ max-width:76%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}

}